Runnar Cloud = 跑哪儿云
Zuweihui = 我要办赛
Login = 登录
Register = 注册
Back = 返回
Log off = 登出
Home = 首页
Events = 赛事查询
Results = 成绩查询
News = 新闻资讯
About Us = 关于我们
Feedback = 意见反馈
About Runnar = 公司介绍
Partners = 合作伙伴
Join Us = 加入跑哪儿
Services and Privacy = 服务与隐私
Help =  帮助中心
Q&A = 常见问题
Contact Us = 联系我们
Follow Us = 关注我们
Search for an event = 搜索一个赛事
Theme Events = 主题赛事
Recommend Events = 推荐赛事
Event date = 比赛日期
Registration Closed = 报名已结束
Registration has not started = 报名未开始
Registration Now = 立即报名
Click to view all the boutique events = 点击查看全部精品赛事
Search results = 您可以在此处查询赛事成绩
Input the event = 输入您想查找的赛事
Top list = 赛事服务组合热销榜
Links = 友情链接
There are = 共找到
ThereAreHave = 共有
events = 场赛事
Conditional Filter = 条件筛选
SureFilter = 确认筛选
Clear all conditions = 清除所有条件
Registration Status = 报名状态
All = 全部
Registration = 报名中
Unopened = 未开放报名
Event = 项目
Terrain = 地域
Time = 时间
Type = 类型
Future = 未来赛事
History = 历史赛事
RegistrationEnd = 报名已截止
Registration time is undecided = 报名时间未定
Start Registering = 开始报名
Deadline = 报名截止
Competition Day = 比赛日
Add To Wishlist = 添加心愿
Wish Added = 已添加心愿
Click to load more events = 点击加载更多赛事
All events loaded = 亲 已加载完全部赛事
Sorry, no results were found = 抱歉，没有找到相应的赛事结果
Contact number = 赛事联系电话
people browsing = 人浏览
Registration Deadline = 报名截止日期
Collect = 收藏
Collected = 已收藏
Share = 分享
Registration Event = 报名项目
Please select the race project = 选择比赛项目
Event Time = 比赛时间
No places = 不含名额
Service Combination = 服务组合
Service Combination (optional) = 服务组合（非必选）
Select product specifications = 选择商品规格
Product = 商品:
Specification = 规格
Remaining Places = 剩余名额 
Map = 地图
Recommend the events for you = 为您推荐赛事
Share to WeChat friends or Moments = 分享给微信好友或微信朋友圈
shareWechat = 打开微信，使用“扫一扫”即可将网页分享给微信好友或微信朋友圈。
RegistrationWrite = 报名填写
Order Confirmation = 订单确认
Online Payment = 在线支付
Pay Success = 支付成功 
Whether to register with the following information = 是否用以下信息报名
Clear registration information = 清空报名信息
I want to team registration = 我要团报
Information = 参赛信息
InformationSure = 请确保您填写的信息真实准确，否则会影响您的顺利参赛。
Team Name = 团队名称
Member Info = 队员信息
Attachment = 附件
Please upload N JPG/PNG images within 5M = 请上传N张5M以内的JPG/PNG图片
Upload = 上传
Uploaded = 已上传完毕！
Save as common information = 保存为常用信息
Add members = 添加成员
TeamLeader = 第一个队员将作为队长接收报名通知。
Service Information = 服务信息
Submit Order= 提交订单
Entry Information = 参赛声明
Agree and Obey = 同意并遵从
Return to individual registration = 返回个人报名
Team Registration = 团队报名
Event Name = 项目名称
Race Name = 项目名称
New Team = 新建团队
Existing Team = 已有团队
OK = 确定
Input team name = 输入团队名称
Download template of team registration = 团报模版下载
Submit the list = 提交团报名单
upFileNotes = 说明：1.请确保上传表格格式与下载的一致，证件号码请勿重复，否则会上传失败；2.附件1，附件...，填写附件名称，上传附件的文件名 需填写名字+文件后缀，如：身份证.png；3.上传表格字段中，附件名称不能有特殊符号如：(!@#$%^&*)及emoji表情符号等；4.若提交报名表格中含附件名称，提交名单成功后，需上传对应名称的图片附件；5.单次团报人数不超过600人，否则会无法提交订单；6.请通过Microsoft office 2010以上版本进行团报模板编辑，2010版本之前暂未兼容。
Query = 查询
Empty the list = 清空名单
Name = 姓名
Certificate = 证件
ID Card = 身份证
Passport = 护照 
ID number = 证件号码
Wrong ID number = 身份证号错误,请重新输入
Wrong Passport number = 护照号错误,请重新输入
Region = 地区
Country = 国家:
Province = 省/州:
City = 城市:
Address = 详细地址
Company = 工作单位
Nation = 民族
height = 身高
Weight = 体重
Birthday = 生日
Education = 学历  
Emergency Contact = 紧急联系人
Emergency Contact Number = 紧急联系人电话
Blood Type = 血型 
Postcode = 邮编  
Clothes Size = 服装尺码  
Finish Result = 完赛成绩 
select = 请选择 
Event Name = 完赛名称
Nationality = 国籍
English family name of passport = 护照英文姓
Enter English letters = 请输入英文字母
English given name of passport = 护照英文名
Validity of passport = 护照有效期
Set as default = 设为常用默认信息
Runner = 跑者
Phone Number = 手机号码
Attachment = 附件
Operate = 操作
Order Info = 订单信息
Please complete the payment within the specified time = 请在规定时间内完成支付
Pay Item = 付款项目
Sum = 金额
Concessions = 使用优惠
Invitation code or channel discount code = 使用邀请码或渠道优惠码
Activate = 激活使用
Change = 更改
N coupons available = 可使用优惠券
page = 张
Click to select coupons = 点击选取优惠券
Coupons selected first= 已选取优惠券
Coupons selected last = 张
Total = 商品总额
AllTotal = 总价
Preferential Price = 优惠价格
Amount paid = 实付金额
Next = 下一步
Click to select the payment method = 点击选择付款方式
Pay = 实付:
Remaining payment time = 剩余支付时间
Alipay = 支付宝支付
Wechat = 微信支付
PayPal = paypal
Pay now = 立即支付
Order time = 下单时间
Order number = 订单号
Event coupon = 赛事券
Service coupon = 服务券
Applicable = 使用范围
Period of validity = 有效期
Cancel = 取消
SurePay = 确认支付
Please complete the payment in the newly opened payment platform page = 请在新打开的支付平台页面完成支付
Do not close this window until payment is complete = 支付完成前请不要关闭该窗口
Payment problem = 支付遇到问题？
Payment = 支付方式
Choose other payment methods = 选择其他支付方式
My Event = 我的赛事
My Order = 我的订单
My Result  = 我的成绩
Coupon = 优惠券
Account Setting = 账号设置
Registration Success = 报名成功
in process = 报名中
Unsuccessful Registration = 报名未成功
Share Poster = 分享海报
Pending Review = 待审核
Payment Deadline = 支付截止时间
Pay = 前去支付
Approved = 审核通过
Rejected = 审核不通过
ViewDetails = 查看详情
Haven't signed up = 还没有报名呢
Hot Events = 去看看热门赛事
RegDetails = 报名详情
orderDetails = 订单详情
Applicant Info = 报名人信息
Pending Order = 待支付订单
Cancelled order = 已取消订单
orders = 订单
Order Time = 下单时间
Payment Event = 付款项目
Pay Status = 支付状态 
Operate = 操作
Paid = 已支付
Alipay = 支付宝
WeChat Pay = 微信支付
Scene = 现场
Offine = 线下
Order Deadline = 订单截止时间
Unpaid = 待支付
Canceled = 已取消
Buy again = 再次购买
Refunded = 已退款
No orders yet = 还没有订单呢
Event Name usercenter = 比赛名称
Nothing = 无
Cancel Order = 取消订单
Order Number = 订单号
Event service combination information = 赛事服务组合信息
Common Info = 常用信息
SaveCommonMax = （点击姓名查看或修改常用信息，常用信息最多保存5个）
Manage Common Info = 管理常用信息
No common info = 还没有常用信息呢
Coupon center = 领券中心
Coupon usage rules = 优惠券使用规则
All coupon = 全部优惠券
Available Coupon = 可使用优惠券
Used Coupon = 已使用优惠券
Expired Coupon = 已过期优惠券
Event coupon = 赛事优惠券
Service coupon = 服务优惠券
No coupon = 还没有优惠券呢
Account Settings = 账号设置
Change head portrait = 修改头像
Upload the image = 上传图片
Image Preview = 头像预览
Select picture = 选择图片
Basic Info = 基本信息
Modify the nickname = 修改昵称
Gender = 性别
Male = 男
Female = 女
Date of birth = 出生日期
Save Info = 保存信息
Account Security = 账号安全
Modify Password = 修改密码
Account Binding = 账号绑定
Login by phone number = 登录手机号
Binding = 绑定
Unbind = 解绑
Login Email = 登录邮箱
My Wishlist = 我的心愿单
Share Wishlist = 分享心愿单
My Wishlist to share = 并进入「我的心愿单」查看与分享 
Have not collect events = 还没收藏赛事呢
Click to upload the certificate = 点击上传证书
Please select event items (required) = 请选择参赛项目（必选）
Please enter your name (required) = 请输入参赛者姓名（必填）
Please enter your entry number (required) = 请输入参赛号 （必填）
Ranking = 赛事名次
Please input the ranking = 请输入名次
Hour = 时
Minute = 分
Second = 秒
Finish = 完成编辑
Confirm = 确认添加
CancelBindMobile = 您确定要解绑当前手机号吗？
CancelBindEmail = 您确定要解绑当前邮箱吗？
Yes = 是
No = 否
Email = 邮箱
The mailbox format is incorrect = 邮箱格式不正确
Please input the email = 请输入邮箱
Send a verification link = 发送验证链接
Old password = 原密码
Please input the old password = 请输入原密码
New password = 新密码
Password should be no less than 6 digits = 密码应不少于6位
Please input the new password = 请输入新密码
Confirm Password = 确认密码
Password Mismatch = 密码不一致
Please input the confirmation password = 请输入确认密码
Whether to cancel this order = 是否要取消该订单？
The phone number is incorrect = 手机号格式不正确
Please input the phone number = 请输入手机号
Identifying Code = 图形验证码
Please input the verification code = 请输入验证码
Message verification code = 短信验证码
Send the message verification code = 发送短信验证码
Please input the message verification code = 请输入短信验证码
Your Exclusive Poster = 您的专属赛事海报
New event result = 新增参赛成绩
Load More = 加载更多
Fill in the event result = 填写参赛成绩
Are you sure you want to delete the result? = 确定删除该成绩？
Share my wishlist = 分享我的心愿单
Share your own wishlist = 您的专属心愿单分享
Share wishlist to your friends or Moment = 将心愿单分享给好友或朋友圈
No wish event = 还没有心愿赛事呢
Add = 去添加
EventName = 参赛项目
delete = 删除
Submitted for review successfully = 成功提交审核
orderRegSuccessWaitCheck = 您的报名订单已提交成功，我们会尽快审核
CheckEmailSendToYou = 审核结果会以短信或邮件的方式发送给您
orderPaySuccessWaitCheck = 您的报名订单已支付成功，我们会尽快审核
My Coupons = 我的优惠券
View coupon usage rules = 查看优惠券使用规则
Sending = 正在派券
NotStarted = 未开始
End = 已结束
Received = 已领取
ReceivedEnd = 结束领取
Receive = 立即领取
Sorry, no coupons = 很抱歉，暂无优惠券!
My OrderEnter = 进入我的订单
MatchScore = 参赛成绩
Payment serial number = 支付流水号
Payment Amount = 支付金额 
Poster Share = 海报分享
Payment Success = 支付成功
Congratulations! You get a red envelope if you share the event = 恭喜抢到赛事分享红包
Ask your friends to join us = 喊小伙伴一起去参赛吧
Share red envelope to your friends = 分享红包给好友
Share to your friends by WeChat, and will your friends save = 微信分享给好友，好友立省
yuan = 元
yuanqi = 元起
Red envelope available = 红包适用
Share the red envelopes to your friends = 分享赛事红包给好友
Poster sharing for your own poster = 您的专属海报分享
Share event coupons with friends = 分享赛事优惠券给好友
Weichat scans above the two-dimensional code = 微信扫一扫上面二维码 
Share the poster to your friends or Moment = 将海报分享给好友或朋友圈
Period of validity = 有效期
HaveCoupons =  张优惠券
More = 查看更多资讯
user = 个人
Filter = 筛选
Finish Time = 完赛时间
Run = 去跑一场
Info = 报名填写
I have paid = 已完成支付
Open Registration is limited = 报名中 额满为止
N for registration = 个报名
blank = 共有
N orders = 个订单
My Results = 我的成绩
History Events = 历史赛事成绩
Apply for Six Star Finishers = 六星跑者申请
New Event Result = 新增参赛成绩 
Race = 参赛项目
Bib No = 参赛号
No results = 还没有成绩呢 
Information usercenter  = 登记信息
enter  valid personal information =（填写有效个人信息）
Result usercenter = 添加成绩
Result find or add result = （认领成绩或自添加成绩）
Application = 成绩领取
Select marathon = （选择领取时间和地点）
Register usercenter = 去登记
Notes for registration and application of Six Star Finishers = 六星跑者登记与申请须知 
Six Star1 = 1.所有完成东京、波士顿、伦敦、柏林、芝加哥和纽约六个城市马拉松比赛的跑者都可以申请WMM（World Marathon Majors）颁发的六星跑者（Six Star Finishers）六星大满贯奖牌和证书，奖牌上印跑者姓名拼音，证书上写跑者姓名拼音和六大满贯的完赛时间；
Six Star2 = 2.申请六星跑者的跑者需要在最后1场大满贯参赛前1个月提前申请，WMM通过申请后，就可以在第6场马拉松比赛终点领取奖章，比赛结束6周后，可以在跑哪儿网站下载证书；
Six Star3 = 3.已完成4场世界马拉松大满贯且剩余2场马拉松参赛时间间隔在1个月内的跑者可以在第5场马拉松比赛前申请领取；
Six Star4 = 4.已完成六大满贯的跑者可以选择邮寄奖牌，或者选择再参加1场世界大满贯马拉松，在该场马拉松现场领取奖章；
Six Star5 = 5.跑哪儿只提供代申请服务，所有跑者都可以在跑哪儿上登记信息和添加完赛成绩，但只有满足申请条件的跑者才能申请领取，申请结果以WMM反馈结果为准；
Six Star6 = 6.请准确填写您的个人信息和完赛成绩，确认无误后提交，否则会影响到您的申请。
I have read = 我已经阅读
amount is up to = 满 
Available = 元可用
wish events = 个心愿赛事
EventDetails = 点击查看赛事详情
Submit = 提交审核
Event Time = 赛事日期
Starting = 起跑地点
View Map = 查看地图
Registration Deadline1 = 报名日期
Time to be Determined = 时间待定
Related Links = 相关链接
Item Time = 项目时间
Item Price = 项目价格
Price to be Determined = 价格待定
Recruitment = 招募人数
Places to be Determined = 名额数待定
Event Info = 赛事信息
Share to = 分享到
Complete Payment = 已完成支付
Please scan the WeChat QR code below = 请扫描下方微信二维码
WeChat Scan Pay = 微信扫一扫支付
Please complete the order as soon as possible in case the order timeout is cancelled = 请尽快完成订单，以防订单超时被取消
The attachment only supports JPG/PNG image format within 5M, please keep the attachment name consistent with the team table name = 附件只支持5M以内的JPG/PNG图片格式，请保持附件名称与团队表格名称一致
uploadFile = 上传附件
Click to select coupon = 点击重选优惠券
No Events = 没有更多赛事了
Person = 个人
No Data = 没有更多数据了
The payment has not been successful. = 支付尚未成功
We have not received the successful confirmation of the payment platform = 我们还未收到支付平台的成功确认
To avoid duplicate payment of orders, please confirm your account deduction information first. = 为避免订单重复支付，请先确认您的账户扣款信息
Copy = 点击复制
Coupon Period = 优惠码有效期
Congratulations to grab the event sharing red envelope. Please ask your friends to participate in it = 恭喜抢到赛事分享红包喊小伙伴一起去参赛吧
Number = 参赛号
No Results = 还没成绩呢
Click to get the coupons = 点击重取优惠券
Use = 使用
sureChange = 确定修改
sureAdd = 确定添加
Event Service = 赛事服务
Select coupons = 选择优惠券
Event Management = 赛事管理
Click on the name to view or modify the information = 点击姓名查看或修改信息
Click to delete common information = 点按删除可删除常用信息
Click to add the member = 点击添加成员
Save up to five commonly used messages = 常用信息最多保存5个
Order Generated = 订单已生成
Please complete the payment as soon as possible. The overtime order will be closed automatically = 请尽快完成支付，超时订单将自动关闭
Please select payment method = 请选择支付方式
Order Management = 订单管理
No Orders = 还没订单呢
Event = 比赛项目
Click to see the entry information = 点击查看参赛声明
Select events/services = 选择比赛项目/商品服务
Remaining Time = 剩余时间
Details = 详细信息
event = 赛事
new = 新闻
fotEvent = 赛事
fotNew = 新闻
optional = 非必选
required = 必选
Please upload = 请上传
JPG/PNG images within 5M = 张5M以内的JPG/PNG图片
Available1 = 张可用优惠券
Used = 张已使用优惠券
Expired = 张已过期优惠券
Not Filled = 未填写
Coupons Available = 张优惠券可使用
Agree Entry Information = 同意参赛声明
No coupons available = 暂无可使用优惠券
I have read and agree to the entry instructions = 我已阅读并同意参赛声明
Submit = 提交
Modify Information = 修改报名信息
Reasons for Failure = 审核未通过原因
Invitation Code = 邀请码填写
Enter Code = 输入邀请码
Code = 邀请码
Save = 保存
Discount = 已优惠


